.home_carrousel {
   /*  background-image: linear-gradient(-225deg, #5D9FFF 0%, #B8DCFF 48%, #6BBBFF 100%); */
   /* background-image: linear-gradient(45deg, #8baaaa 0%, #ae8b9c 100%); */
}

.pack-pic-carrousel{
    border-end-end-radius: 20px;
  border-end-start-radius: 20px;
  border-start-end-radius: 20px;
  border-start-start-radius: 20px;
  display: block;
}


.carousel-arrow {
    position: static;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-image: var(--arrow-left2);
}

.carousel-control-next-icon {
    rotate: 180deg;
}

main {
    padding-top: unset !important;
}


.content_home_text {
    max-width: 350px;
}

.home-block-1 {
    margin-top: 20px;
}

.home_central {
    padding-inline: 10px;
    justify-content: center;
    width: 90%;
    margin-inline: auto;
    gap: 5px;
    margin-top: 10px;
}

.home-block {
    background: linear-gradient(to bottom, #D5DEE7 0%, #E8EBF2 50%, #E2E7ED 100%), linear-gradient(to bottom, rgba(0, 0, 0, 0.02) 50%, rgba(255, 255, 255, 0.02) 61%, rgba(0, 0, 0, 0.02) 73%), linear-gradient(33deg, rgba(255, 255, 255, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%);
    background-blend-mode: normal, color-burn;
    justify-content: space-around;
    gap: 10px;
    align-items: center;
    flex-wrap: wrap-reverse;
}

.content_home_img1,
.content_home_img2 {
    max-height: 400px;
    object-fit: cover;
    width: 100%;
}



.home-block-content {
    flex: 1;
}

.content_home_img2 {
    /* transform: scale(0.7); */
    /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.carousel-arrow {
    background-color: unset !important;
    filter: grayscale(100%);
}

.carousel-indicators .current {
    background-clip: unset !important;
    border-radius: 10px !important;
    background-color: var(--active_blue) !important;
    width: 7px !important;
    height: 7px !important;
    border: unset !important;
}

.carousel-indicators button.active {
    width: 30px !important;
}

.svg_div {
    padding: unset;
}

.nav_home_category {
    gap: 20px;
    margin-inline: auto;
    a {
        padding-block: 5px;
        user-select: none;
        border: solid 1px var(--alf_gray);
        border-radius: 5pc;
        padding-inline: 20px;
        color: #485059;
        font-weight: 600;
        text-wrap: nowrap;
    }

}


.home-block-2 {
    /* background-image: linear-gradient(120deg, #e0c3fc 0%, #8ec5fc 100%) !important; */
    /* background: unset; */
    margin-top: 2rem;
}

.content_home_text {
    border-radius: 10px;
    padding: 10px;

    a {
        margin-top: 20px;
    }
}

.footer_fixed_botton0 {
    position: relative;
}
.destaque{
    .pack_anuncy{
        max-width: 250px;
    }
    .imagem_anuncio {
        object-fit: cover;
    }
}

.p-text-block.h1 {
    font-family: Montserrat, sans-serif;
    bottom: 0;
    top: 0;
    height: fit-content;
    margin: auto;
    width: 60%;
  }
  .p-text-block-right{
    text-align: right;
    margin-left: auto !important;
    right: 0;
    padding: 20px 60px 20px;

  }
  .p-text-block-left{
    padding: 20px 60px 20px;
  }